package com.sunzee.mvp.advanceparameter;

import com.sunzee.base.BasePresenter;

/**
 * 进阶参数presenter
 */
public class AdvanceParameterPresenter extends BasePresenter<AdvanceParameterView> {
    public AdvanceParameterPresenter(AdvanceParameterView view) {
        attachView(view);
    }
}
